ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
OGSE Mod 0.6.9.3

« Previous 10 events | 1 2 3 4 5 6 7 8 9 ... 41 | Next 10 events »
Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  19:23:06  23 September 2015
profilee-mailreply Message URLTo the Top
Stalkerstein
Senior Resident
 

 
On forum: 04/24/2010
 

Message edited by:
Stalkerstein
09/23/2015 19:25:16
Messages: 1975

---QUOTATION---
@stalkerstein @olivius74

Ok guys it seems this isn't the thing of slow loading because, setup process in task manager shuts down after pressing ok on messages.

But I did another thing so you can read the messages if you know russian good enough.
I changed my windows locale into Russian so it would display russian cyrilic instead of some gibberish, so you maybe can help me translate me messages and help out somehow.

To be clear, I have clean install of Russian shoc patched to 1.0006 so my game isn't a problem.



Here are screenshots for messages:
http://postimg.org/gallery/27lq4n42i/


P.S. I use windows 10, and just a note to everyone that windows 10 use less resource than win 8 or 7, so it runs better on older machines than win 7 or 8.



EDIT: By knowing some cyrilic letters I think message says that my system doesnt meet requirements for the mod
Please tell me that is not true and there is a way to unpack this and install. So I can at least try on static lightening.
---END QUOTATION---





First message is okay so press OK.

BUT the second message states that your system does not meet the minimum requirements.

http://www.moddb.com/mods/old-good-stalker-evolution/news/ogse-0693-announcement
  20:40:01  23 September 2015
profilee-mailreply Message URLTo the Top
Nailer
(Senior)
 
On forum: 05/26/2013
Messages: 136

---QUOTATION---

First message is okay so press OK.

BUT the second message states that your system does not meet the minimum requirements.

http://www.moddb.com/mods/old-good-stalker-evolution/news/ogse-0693-announcement
---END QUOTATION---



Yeah but I am running OP 2 with static just fine (with sttutering here and there of course), so I doubt that I could not run this mode on static.
Is there any option for extracted ogse so no setup needed or if someone would upload it of course.
Only then when I run a mod I will rest my case with requirements.
  20:56:19  23 September 2015
profilee-mailreply Message URLTo the Top
bdoomed
Senior Resident
 

 
On forum: 07/03/2012
 

Message edited by:
bdoomed
09/23/2015 21:27:15
Messages: 304

---QUOTATION---

First message is okay so press OK.

BUT the second message states that your system does not meet the minimum requirements.

http://www.moddb.com/mods/old-good-stalker-evolution/news/ogse-0693-announcement

Yeah but I am running OP 2 with static just fine (with sttutering here and there of course), so I doubt that I could not run this mode on static.
Is there any option for extracted ogse so no setup needed or if someone would upload it of course.
Only then when I run a mod I will rest my case with requirements.
---END QUOTATION---



You can change the installation path to a folder of your choice,
then unpack all the db in a gamedata or replace them manually

edit: my bad, you'll have the same problem
  22:12:51  23 September 2015
profilee-mailreply Message URLTo the Top
Stalkerstein
Senior Resident
 

 
On forum: 04/24/2010
Messages: 1975

---QUOTATION---

First message is okay so press OK.

BUT the second message states that your system does not meet the minimum requirements.

http://www.moddb.com/mods/old-good-stalker-evolution/news/ogse-0693-announcement

Yeah but I am running OP 2 with static just fine (with sttutering here and there of course), so I doubt that I could not run this mode on static.
Is there any option for extracted ogse so no setup needed or if someone would upload it of course.
Only then when I run a mod I will rest my case with requirements.
---END QUOTATION---




You could try lowering some of the graphics settings, or turn some off, in the user.ltx file.
  22:58:57  23 September 2015
profilee-mailreply Message URLTo the Top
olivius74
Senior Resident
 

 
On forum: 11/19/2010
 

Message edited by:
olivius74
09/24/2015 21:22:10
Messages: 1975
@ Nailer

The mod work perfect on win 10
so I think you can play without problem.
I tested on my old pc and also some russian play it on very low PC.
I unpacked all the files but need to upload 8 Go...

So test this last repack,the install is very easy ,I' sure you will have install perfect.

http://ad-file.com/8cBfb6Q7l

EDIT :update 1.02

@Bdoomed

Hello
I saw your beautiful screens with OGSE.
I finally manage to have good performances and beautiful Zone.
A question :are you manage to translate the pictures of the books?
I'm ok with all texts, but the *.dds is so long...

Screens of the evening :gales and rains verses
Great weather now in this final version,excellent sound ,really a perfect atmospheric mod :

http://imgur.com/a/zjErO
  23:40:52  23 September 2015
profilee-mailreply Message URLTo the Top
Stalkerstein
Senior Resident
 

 
On forum: 04/24/2010
Messages: 1975
This url caused a virus alert on my computer ... running newest Avira

So test this last repack,the install is very easy ,I' sure you will have install perfect.

http://ad-file.com/8smqkWL67
  11:07:03  24 September 2015
profilee-mailreply Message URLTo the Top
bdoomed
Senior Resident
 

 
On forum: 07/03/2012
Messages: 304

---QUOTATION---

@Bdoomed

Hello
I saw your beautiful screens with OGSE.
I finally manage to have good performances and beautiful Zone.
A question :are you manage to translate the pictures of the books?
I'm ok with all texts, but the *.dds is so long...

---END QUOTATION---



Thanks olivius,

Well, I've changed my settings and now the image is not so good
(I hope a russian player will give the perfect user/settings because it's annoying)
I've merged a lot of weapons from other mods and now... I've a bug in yantar factory impossible to fix, so I need to restart with the new version
I've done nothing with the dds, I just translate the dialogs etc
KamikaZzeRu has said me this:
'I think I can find a text of this books in plain text files and then make a translation SDK just as we did for 0692'
If you will start to translate these dds, you are welcome, we could ask some help here or on russians forums

Is the last repack needed? Or we can just add the fixes for the final release? I'm lost lol
  15:57:56  24 September 2015
profilee-mailreply Message URLTo the Top
olivius74
Senior Resident
 

 
On forum: 11/19/2010
 

Message edited by:
olivius74
09/24/2015 15:59:01
Messages: 1975
Hello

Is the last repack needed?

It's just another way to have the mod.

The original files +fix +minifix2
or
The repack ,all in one ,just need to add minifix 2.
This repack install also the game in russian SOC 1.006.

Yes ,long and hard to have correct settings everywhere and with each differnts weathers.
Seems find a correct compromise between quality and performance.
Have two version of the game with an old PC Core 2 duo
For settings better start with all low and improve little by little each option...many restart needing...
It's true ,I didn't see user.ltx or help to correct set the mod.
The russian configurator makes things easier,but ...russian language.

For the original weapons of the mod,they provided an official addon, need time...

If you will start to translate these dds, you are welcome, we could ask some help here or on russians forums

On Moddb I asked at the first release of the mod,but certainly it was to earlier,the answer was to wait...
So perhaps ,like now it's the final version ,we could have little help...
I will try on russian ogse forum.
Is not nothing, I have counted more than 60 complicated textures with full texts.
  17:47:37  24 September 2015
profilee-mailreply Message URLTo the Top
Nailer
(Senior)
 
On forum: 05/26/2013
Messages: 136

---QUOTATION---
@ Nailer

The mod work perfect on win 10
so I think you can play without problem.
I tested on my old pc and also some russian play it on very low PC.
I unpacked all the files but need to upload 8 Go...

So test this last repack,the install is very easy ,I' sure you will have install perfect.

http://ad-file.com/8smqkWL67

@Bdoomed


http://imgur.com/a/zjErO
---END QUOTATION---



Thank you very much for repack olivius.
It installs perfectly now because it only does extract and that's all.
But I can't still start it up because it says that I need graphic card with pixel shader over 1.1, i have card with pixel shader 3.0 (directx 9).
And I noticed ogse configurator, this is where I need to set game to static lightening?

Anyway.. I looked into fsgame.ltx of a OGSE mod and it seems that user.ltx is located in same folder where is my user.ltx of my shoc rus is (c:\documents\public\stalker-shoc).
By confirming that I concluded that user.ltx from my clean install is shared with ogse repack.
So I opened my clean install of RUS SHOC and set static lightening in it, because OGSE repack will user same user ltx.
But to no avail, I still get error for pixel shader...

Is there any other way to set manually in ogse configurator for static lightening maybe that configurator is overriding user.ltx so user.ltx becomes not usable in OGSE repack?
  18:20:57  24 September 2015
profilee-mailreply Message URLTo the Top
EonSpirit
(Senior)
 
On forum: 02/13/2008
Messages: 123
So Stalkerstein or others who may be working on it, how is the translation atm and is anyone fixing it? Is the game barely playable or is it just the odd weird russian phrases here and there? x)
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2020 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.